<template>
    <div class="flex items-center justify-between mb-4">
        <Breadcrumb nameRouteHome="admin" textRouteHome="Tổng quan">
            <ItemBreadcrumb isRouteLink nameRoute="admin-user">
                Quản lý người dùng
            </ItemBreadcrumb>
            <ItemBreadcrumb>Thêm mới</ItemBreadcrumb>
        </Breadcrumb>
    </div>
    <div class="card">
        <div class="card-body">
            <CreateUserForm />
        </div>
    </div>
</template>

<script>
import Breadcrumb from "@/components/breadcrumb/Breadcrumb.vue";
import ItemBreadcrumb from "@/components/breadcrumb/ItemBreadcrumb.vue";
import CreateUserForm from "@/components/user/CreateUserForm.vue";

export default {
    components: {
        Breadcrumb,
        ItemBreadcrumb,
        CreateUserForm
    }
};
</script>
